<OPTION Name="Display_Mode" Registered="True" Type="Integer" Value="{0}"> : 2
<OPTION Name="MotionBlur" Registered="True" Type="Bool" Value="{0}" /> : false
<OPTION Name="Volumetric_Lighting" Registered="True" Type="Bool" Value="{0}" /> : false
<OPTION Name="TextureFiltering" Registered="True" Type="Integer" Value="{0}"> : 4
<OPTION Name="ResolutionX" Registered="True" Type="Integer" Value="{0}"> : _resX_
<OPTION Name="ResolutionY" Registered="True" Type="Integer" Value="{0}"> : _resY_